* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.o-501_dech:after { display: table; content: ''; clear: both; }

.xfagj-75_g { clear: both; }

.begd_533__i { width: 1000px; margin: 0 auto; }


.bdb-124_unlfb
{
	display: block;
}

.bdb-124_unlfb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.begd_533__i
{
	margin-top: 70px;
}

.ue_662__ihjv 
{
	display: table;
	position: relative;
}



.go_529__js
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.go_529__js > a
{
	display: block;
	float: left;
}

.go_529__js > a.bx_170__ht
{
	margin-right: 10px;
}

.go_529__js > a.znge_851-urvj
{
	margin-right: 10px;
}


.go_529__js > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.go_529__js > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.go_529__js > a.bx_170__ht > div > span
{
	background-image: url(../images/FB.png);
}

.go_529__js > a.znge_851-urvj > div > span
{
	background-image: url(../images/X.png);
}

.go_529__js > span.pye-547_ffj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sefb-495_da 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.w-650_csmah { background-color: #171717; }

.w-650_csmah .wicu_386-whmbj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.w-650_csmah .bgy_573__ux { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.w-650_csmah .bgy_573__ux > .plhq_50__nz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bgy_573__ux .jkpbg_254-rd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.md_903-bia
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.md_903-bia > .jtfzd-59_tfo 
{
	float: right;
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc.active > .ab_451__ybxe
{
	visibility: visible;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li
{
	display: block;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk > .habql_83__b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a:hover > .vmgrz-493_cquk > .habql_83__b
{
	 
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk > .habql_83__b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .b-37_amoh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a:hover > .b-37_amoh
{
	text-decoration: underline;
}




.jtfzd-59_tfo > .gdbsa_870__ebfc > .jt-434_xbr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jtfzd-59_tfo > .gdbsa_870__ebfc.active > .jt-434_xbr
{
	background: #f5f5f5;
}


.jtfzd-59_tfo > .gdbsa_870__ebfc > .jt-434_xbr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.md_903-bia .tijy_668-h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.md_903-bia .tijy_668-h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.md_903-bia .gdbsa_870__ebfc.active .tijy_668-h > span
{
	color: #171717;
}



.md_903-bia .xjg-108_faxfa
{
	height: 24px;
	width: 34px;
}

.md_903-bia .xjg-108_faxfa > .j_345-alch
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.md_903-bia .gdbsa_870__ebfc.active .xjg-108_faxfa > .j_345-alch
{
	border:1px solid #171717;
}

.md_903-bia .xjg-108_faxfa > .j_345-alch > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.a-579_e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.a-579_e > .ijv-432_t
{
	display: table;
	margin-top: 70px;
}



.a-579_e > .ijv-432_t > *
{
	display: table-cell;
	vertical-align: middle;
}

.a-579_e > .ijv-432_t > .oae_297__as
{
	width: 440px;
	max-width: 440px;
}

.a-579_e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.a-579_e > h1 .inb_303-dvd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.a-579_e > .dk_43-akj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.oae_297__as > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.oae_297__as > .j_835__cwj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.j_835__cwj.clf-937_n
{
	margin-right: 100px;
}


.j_835__cwj > h3.yc_89__rjv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.j_835__cwj.clf-937_n > h3.yc_89__rjv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.oae_297__as > .j_835__cwj .arv_857__hfyyq
{
	
}


.j_835__cwj .jwwc_877__vbdf
{
	display: none;
}


.j_835__cwj .arv_857__hfyyq.ff_173-qvfx
{
	margin-top: 20px;
}

.j_835__cwj .arv_857__hfyyq .ldbdd-771_hi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.j_835__cwj.clf-937_n .arv_857__hfyyq .ldbdd-771_hi
{
	font-size: 16px;
	font-weight: normal;
}



.j_835__cwj .arv_857__hfyyq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_835__cwj.clf-937_n .arv_857__hfyyq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.j_835__cwj .arv_857__hfyyq .th-739_g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.j_835__cwj.clf-937_n .arv_857__hfyyq .th-739_g
{
	max-width: 384px;
	font-size:16px;
}

.j_835__cwj .f-581_mij {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.j_835__cwj.clf-937_n .f-581_mij 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.myfr_233__fcoq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.myfr_233__fcoq > .w_325__bgt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.myfr_233__fcoq > .w_325__bgt.mmvpg_530-zdb
{
	right: -10px;
	top:-10px;
}

.myfr_233__fcoq > .w_325__bgt.avpie_728__g
{
	top:0px;
	right: -20px;
}

.myfr_233__fcoq > .w_325__bgt > .gjeq-694_zqwge
{
	display: table-cell;
	vertical-align: middle;
}


.myfr_233__fcoq > .w_325__bgt .mj_80__gpwa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.myfr_233__fcoq > .w_325__bgt .wytj_634-tbw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xy_590-yqwe > .myfr_233__fcoq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.a-579_e > .ijv-432_t > .ibh-467_c
{
	width: 280px;
}


.ibh-467_c > .v_15-g
{
    font-size: 16px;
    line-height: 180%;
}


.ibh-467_c > .v_15-g > b, .ibh-467_c > .v_15-g > h2, .ibh-467_c > .v_15-g > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ibh-467_c > .v_15-g > ol
{
	padding-left: 20px;
}


main
{
	
}


.hfc_938-a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fue_259-c
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fue_259-c > li
{
	display: inline-block;
}

.fue_259-c > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.fue_259-c > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fue_259-c > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fue_259-c > li.active > a
{
	color: #545454;
}




.b_421-uabh 
{ 
	margin-bottom: 50px; 

}



.b_421-uabh > .p_974-cw
{
	 padding: 30px;
	overflow: hidden;
}


.b_421-uabh > .p_974-cw:after { display: table; content: ''; clear: both; }




.b_421-uabh h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.b_421-uabh h1 .inb_303-dvd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.b_421-uabh h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.b_421-uabh h2:first-child
{
	padding-top: 0px;
}

.b_421-uabh .p_974-cw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.b_421-uabh .p_974-cw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.b_421-uabh h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.b_421-uabh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.b_421-uabh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_421-uabh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p_974-cw ul { margin-top: 12px; }


.p_974-cw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.p_974-cw ul.clear > li, .p_974-cw ol.clear > li 
{
	clear: both;
}

.p_974-cw ul.clear > li:after, .p_974-cw ol.clear > li:after { display: block; content: ''; clear: both; }


.p_974-cw ul.ddd_733-hxvg
{
	margin-top: 0px !important;
}

.p_974-cw ul.ddd_733-hxvg > li 
{
	margin-left: 0px !important;
}

.p_974-cw ol { margin-left: 20px; margin-top: 12px; }

.p_974-cw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.p_974-cw ul.list-recomend
{
	
}

.p_974-cw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.p_974-cw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.p_974-cw ul.list-recomend > li .dscr_img .date, .p_974-cw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.p_974-cw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.p_974-cw .tkdh-289_fic > .uha_357__tggmc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.p_974-cw .tkdh-289_fic > .dxx_34-l
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.b_421-uabh > .p_974-cw.hfc_938-a.xm-522_g 
{
	margin-bottom: 50px;
}


.b_421-uabh > .p_974-cw.hfc_938-a.xm-522_g h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.xm-522_g table.ao_72-ffdo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xm-522_g table.ao_72-ffdo tfoot td b
{
	text-align: center;
}


.xm-522_g table.ao_72-ffdo td
{
	width: 50%;
}


.b_421-uabh table { border-collapse: separate; border-spacing: 3px; }

.b_421-uabh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.b_421-uabh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ao_72-ffdo
{
	width: 100%;
}

table.ao_72-ffdo td
{
	padding: 0;
}

table.ao_72-ffdo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ao_72-ffdo a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.tc_807-g
{
	width: 100%;
}


table.tc_807-g th
{
	text-align: left;
	font-weight: bold;
}

table.tc_807-g th.e_185-zag
{
	max-width: 200px;
}
table.tc_807-g th.gkh_335-bxt
{
	max-width: 100px;
}
table.tc_807-g th.rad_709-ix
{
	
}

table.tc_807-g td
{
	padding: 5px 10px;
}

table.tc_807-g tr.xally-842_gaw td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.tc_807-g tr.xally-842_gaw td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.tc_807-g tr.xally-842_gaw td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.tc_807-g tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.tc_807-g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xdsb-345_u.sh-597_ao
{ 
	margin-bottom: 50px; 

}


.xdsb-345_u.sh-597_ao h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ui_674-gcbxa
{
	padding: 30px;
}


.xdsb-345_u ul
{
	display: block;
}

.xdsb-345_u ul.ddd_733-hxvg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xdsb-345_u ul.ddd_733-hxvg > li:after
{ display: table; content: ''; clear: both; }



.xdsb-345_u ul.ddd_733-hxvg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xdsb-345_u ul.ddd_733-hxvg > li:not(:last-child)
{
	padding-top: 30px;
}


.xdsb-345_u ul.ddd_733-hxvg > li:last-child, .xdsb-345_u.jxbjs_609__dgb .p_974-cw ul > li:last-child
{
	margin-bottom: 0px;
}


.xdsb-345_u ul.ddd_733-hxvg > li .fkdb_190__eal
{
	margin-bottom: 12px;
}

.xdsb-345_u ul.ddd_733-hxvg > li .fkdb_190__eal > i
{
	font-size: 18px;
	font-style: italic;
}

.xdsb-345_u ul.ddd_733-hxvg > li .fl-158_qjkhc
{
	float: left;
}


.xdsb-345_u ul.ddd_733-hxvg > li .fl-158_qjkhc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xdsb-345_u ul.ddd_733-hxvg > li .by-770_ibxtq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xdsb-345_u ul.ddd_733-hxvg > li .item_rev
{
	display: none;
}

.xdsb-345_u .krwcg-855_nsi
{
	margin-top: 20px;
	text-align: center;
}



.xdsb-345_u .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.djbg-165_az.sh-597_ao
{ 
	margin-bottom: 50px; 

}

.djbg-165_az.sh-597_ao h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.djbg-165_az.sh-597_ao ul
{
	display: table;
	width: 100%;
}

.djbg-165_az.sh-597_ao ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.djbg-165_az.jxbjs_609__dgb .p_974-cw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.djbg-165_az ul > li:last-child, .djbg-165_az.jxbjs_609__dgb .p_974-cw ul > li:last-child
{
	margin-bottom: 0px;
}


.djbg-165_az ul > li .daf-967_cf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.djbg-165_az ul > li .pfob-62_dbgl
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.djbg-165_az ul > li .pfob-62_dbgl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.djbg-165_az ul > li .cjh_743-tlian
{
	margin-bottom: 12px;
}

.djbg-165_az ul > li .as-53_pyw
{
	color: #777777;
}



.djbg-165_az .g_560-lzf
{
	margin-top: 20px;
	text-align: center;
}




.wsux_769__cozee 
{ 
	margin-bottom: 50px;
}

.wsux_769__cozee .en_698__sbjo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wsux_769__cozee .en_698__sbjo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wsux_769__cozee .en_698__sbjo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wsux_769__cozee .htl-847_dzq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.adk_669__ebfe
{
	display: block;
	line-height: 130%;

}

.adk_669__ebfe > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.adk_669__ebfe > div > dt
{
	display:inline-block;
}

.adk_669__ebfe > div > dd
{
	display:inline;
}

.wsux_769__cozee .c_98-kdg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wsux_769__cozee h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gla_79__cfbad {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gla_79__cfbad > .pm_688-khuxv
{
	display: table;
	width: 100%;
}


.gla_79__cfbad > .pm_688-khuxv > *
{
	display: table-cell;
	vertical-align: top;
}


.gla_79__cfbad .myfr_233__fcoq > img
{
	max-width: 400px;
}



.cjj-5_n 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jqstl_494__ctccf
{
	display: block;
	margin-right: 40px;
}


.jqstl_494__ctccf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jqstl_494__ctccf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jqstl_494__ctccf li a:hover
{
	text-decoration: underline;
}

.dgw_819-e { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dgw_819-e .vxcol_655-yfcxj
{
	display: block;
	text-decoration: none;
}

.dgw_819-e .vxcol_655-yfcxj .inb_303-dvd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dgw_819-e h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dgw_819-e .df_874-gug
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.df_874-gug a
{
	color: #FFFFFF;
	text-decoration: none;
}

.df_874-gug a:hover
{
	text-decoration: underline;
}



.dgw_819-e .tf_395__iv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.dgw_819-e .gg-57_lq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fwht-778_gig
{
	padding: 30px;
    overflow: hidden;
}


.fwht-778_gig > .ayabe_419__kd
{
	float: right;
	width: 50%;
}

.fwht-778_gig > .ayabe_419__kd > .wt_337-fou
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fwht-778_gig > .ayabe_419__kd > .wt_337-fou > .adk_669__ebfe
{
	margin-top: 20px;
}

.fwht-778_gig > .cc-818_dbqkf
{
	float: left;
	width: 50%;
}

.fwht-778_gig > .cc-818_dbqkf form
{
	display: block;
	width: 100%;
}

.fwht-778_gig > .cc-818_dbqkf .hhfx_907__ivbl
{
	margin-top: 20px;
}

.fwht-778_gig > .cc-818_dbqkf .r_669__dh
{
	display: none;
}


.fwht-778_gig > .cc-818_dbqkf .hhfx_907__ivbl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fwht-778_gig > .cc-818_dbqkf .hhfx_907__ivbl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fwht-778_gig > .cc-818_dbqkf .hhfx_907__ivbl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fwht-778_gig > .cc-818_dbqkf .hhfx_907__ivbl .upuj_887-uxcrb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fwht-778_gig > .cc-818_dbqkf .brjm_558-xd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.begd_533__i { width: 100%; }
	
.w-650_csmah { text-align: center; }
	
	
	
	
.w-650_csmah .bgy_573__ux
	{
		
		
	}

	
	

	
	
	
	.go_529__js
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.go_529__js > a
{
	
}

	
.go_529__js > a.znge_851-urvj
{
	margin-right: 0px;
}
	
.go_529__js > a > div
{
    width: 24px;
	height: 24px;
}

.go_529__js > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.go_529__js > a.bx_170__ht > div > span
{
	
}

.go_529__js > a.znge_851-urvj > div > span
{
	
}


.go_529__js > span.pye-547_ffj
{
	display: none;
}
	

	
	
	.sefb-495_da
	{
		width: auto;
	}
	
	
	.md_903-bia
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc:not(.active)
	{
		position: relative;
	}
	
	
		.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jtfzd-59_tfo > .gdbsa_870__ebfc > .jt-434_xbr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe
	{
		
		display: none;
	}
	


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc.active > .ab_451__ybxe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul
{
	display: block;
	max-height:300px;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li
{
	
}
	
	
.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .b-37_amoh
{
	font-size: 14px;	
}
	
	
	
.jtfzd-59_tfo > .gdbsa_870__ebfc > .jt-434_xbr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jtfzd-59_tfo > .gdbsa_870__ebfc.active > .jt-434_xbr > *
{
	font-size: 16px;
}	
		
.jtfzd-59_tfo > .gdbsa_870__ebfc:not(.active) > .jt-434_xbr > .tijy_668-h
{
	display: none;
}
	
	
	
.md_903-bia .xjg-108_faxfa
{
	width: 24px;
}

.md_903-bia .xjg-108_faxfa > .j_345-alch
{
	width: 24px;
	height: 24px;
}
	
	
.md_903-bia .gdbsa_870__ebfc:not(.active) .xjg-108_faxfa > .j_345-alch
{
	margin-left: 0px;
}

.md_903-bia .gdbsa_870__ebfc.active .xjg-108_faxfa > .j_345-alch
{
	border:1px solid #171717;
}

.md_903-bia .xjg-108_faxfa > .j_345-alch > img
{
	height: 24px;
}
	

.w-650_csmah .bgy_573__ux > .plhq_50__nz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bgy_573__ux .jkpbg_254-rd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.md_903-bia.mmvpg_530-zdb
	{
		float: none;
	}
	
.md_903-bia.mmvpg_530-zdb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.md_903-bia .fkdb_190__eal
	{
		line-height: 18px;
	}
	
	.md_903-bia .xjg-108_faxfa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.md_903-bia .xjg-108_faxfa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.a-579_e {
    padding: 30px 20px;
	}
	
	.a-579_e > .ijv-432_t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.a-579_e > .ijv-432_t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.a-579_e > .ijv-432_t > .xy_590-yqwe
	{
		padding-top: 10px
	}
	
	.a-579_e > .ijv-432_t > .oae_297__as
	{
		width: 100%;
		padding-top: 30px
	}
	
	.oae_297__as > .j_835__cwj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xy_590-yqwe > .myfr_233__fcoq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.a-579_e > .ijv-432_t > .ibh-467_c
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.begd_533__i
	{
		margin-top: 30px;
	}
		
	.b_421-uabh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.b_421-uabh h2 { padding-bottom:20px; }
	.b_421-uabh > .p_974-cw
	{
		padding: 20px;
	}

	.b_421-uabh p + h2 { }
	.b_421-uabh ul { }
	.b_421-uabh li { }
	.b_421-uabh table { width: 100% !important; }
	
	.b_421-uabh img { max-width: 100% !important; }
	

	.xdsb-345_u.sh-597_ao
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xdsb-345_u.sh-597_ao h2
	{
		padding-bottom: 20px;
	}
	
	.xdsb-345_u.sh-597_ao ul
	{
		display: block;
	}
	
	.xdsb-345_u.sh-597_ao ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xdsb-345_u.sh-597_ao ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xdsb-345_u ul.ddd_733-hxvg > li > .fl-158_qjkhc
	{
		float: none !important;
	}
	
	.xdsb-345_u ul.ddd_733-hxvg > li > .by-770_ibxtq
	{
		padding: 0px;
	}
	
	
		.djbg-165_az.sh-597_ao
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.djbg-165_az.sh-597_ao h2
	{
		padding-bottom: 20px;
	}
	
	.djbg-165_az.sh-597_ao ul
	{
		display: block;
	}
	
	.djbg-165_az.sh-597_ao ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.djbg-165_az.sh-597_ao ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.djbg-165_az.sh-597_ao ul > li .by-770_ibxtq
	{
		padding: 0px;
	}
	
	.ui_674-gcbxa
	{
		    padding: 20px;
	}
	
	
	.wsux_769__cozee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wsux_769__cozee h2
	{
		padding-bottom: 20px;
		
	}
	
	.wsux_769__cozee .en_698__sbjo
	{
		padding: 20px;
	}
	
	.wsux_769__cozee .en_698__sbjo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wsux_769__cozee .c_98-kdg
	{
		padding-left: 0px;
	}
	
	
	
	
	.gla_79__cfbad
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gla_79__cfbad > .pm_688-khuxv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pm_688-khuxv > .sggke_291__yeibh
	{
		display: block;
	}
	
	.pm_688-khuxv > .qncej-228_hknie
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pm_688-khuxv > .qncej-228_hknie > .myfr_233__fcoq
	{
		
	}
	
	
	.j_835__cwj.clf-937_n
	{
		margin-right: 0;
	}
	
	
	.j_835__cwj.clf-937_n .arv_857__hfyyq > input
	{
		max-width: none;
	}
	
	.j_835__cwj.clf-937_n .f-581_mij
	{
		max-width: none;
	}
	
	
	.myfr_233__fcoq > .w_325__bgt.avpie_728__g
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dgw_819-e
	{
		text-align: center;
	}
	
	.jqstl_494__ctccf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jqstl_494__ctccf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jqstl_494__ctccf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fue_259-c
	{
		margin-left: 20px !important;
		
	}
	
	.fue_259-c > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.b_421-uabh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ao_72-ffdo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.b_421-uabh > .p_974-cw.yw-332_wt
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.p_974-cw ul.list-recomend > li
{
	display: block;
}
	
.fwht-778_gig > .cc-818_dbqkf
{
	width: 100%;
	float: none;
}
	
.fwht-778_gig > .ayabe_419__kd
{
	width: 100%;
	float: none;
}

.fwht-778_gig > .ayabe_419__kd > .wt_337-fou
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.kgij-440_j, .tg-875_gb, .fbqas_895-ikr
{
	
}

body.tg-875_gb .begd_533__i
{
	width: 800px;
}

body.tg-875_gb section.begd_533__i
{
	margin-top: 50px;
}

body.tg-875_gb .go_529__js > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tg-875_gb .go_529__js > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tg-875_gb .w-650_csmah .wicu_386-whmbj 
{
	margin: 0;
	margin-left: 20px;
}

body.tg-875_gb .w-650_csmah .bgy_573__ux
{
	padding: 10px 0 10px 0px; 
}

body.tg-875_gb .bgy_573__ux .jkpbg_254-rd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tg-875_gb .bgy_573__ux > .plhq_50__nz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk > .habql_83__b
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk > .habql_83__b > img
{
	height: 22px;
}

body.tg-875_gb .md_903-bia .xjg-108_faxfa > .j_345-alch
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tg-875_gb .gdbsa_870__ebfc.active .xjg-108_faxfa > .j_345-alch
{
	border: none;
}

body.tg-875_gb .md_903-bia .xjg-108_faxfa > .j_345-alch > img
{
	height: 24px;
}

body.tg-875_gb .a-579_e 
{
	padding:50px 0px;
}

body.tg-875_gb .j_835__cwj > h4.yc_89__rjv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tg-875_gb .j_835__cwj .f-581_mij
{
	border-radius: 0px;
}

body.tg-875_gb .myfr_233__fcoq > .w_325__bgt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tg-875_gb .myfr_233__fcoq > .w_325__bgt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tg-875_gb .myfr_233__fcoq > .w_325__bgt .mj_80__gpwa
{
	top: -20px;
}


body.tg-875_gb .myfr_233__fcoq > .w_325__bgt .wytj_634-tbw
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tg-875_gb .ibh-467_c
{
	background-color: #FFFFFF;
}


body.tg-875_gb .ibh-467_c > .v_15-g
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.tg-875_gb .ibh-467_c > .v_15-g > div
{
	padding: 0px 30px;
}


body.tg-875_gb .ibh-467_c > .v_15-g b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tg-875_gb .ibh-467_c > .v_15-g h2, body.tg-875_gb .ibh-467_c > .v_15-g h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.tg-875_gb .djbg-165_az.sh-597_ao ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tg-875_gb .jqstl_494__ctccf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tg-875_gb .jqstl_494__ctccf ul
{
	display: table;
    margin: 0 auto;
}
body.tg-875_gb .jqstl_494__ctccf ul li
{
	line-height: 38px;
}

body.tg-875_gb .jqstl_494__ctccf ul li:first-child
{
	margin-left: 0px;
}

body.tg-875_gb .jqstl_494__ctccf ul li:last-child
{
	margin-right: 0px;
}

body.tg-875_gb .dgw_819-e
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tg-875_gb .dgw_819-e .df_874-gug
{
	color: #777777; 
}


body.tg-875_gb .imgblock
{
	max-width: 740px;
}


body.tg-875_gb .ayabe_419__kd .imgblock
{
	max-width: 740px;
}

body.tg-875_gb .djbg-165_az ul > li .pfob-62_dbgl > img
{
	max-width: 224px;
}


body.tg-875_gb .gla_79__cfbad .myfr_233__fcoq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tg-875_gb .begd_533__i
{
	width: 100%; 
}

	body.tg-875_gb .a-579_e {
    padding: 30px 12px;
	}

	body.tg-875_gb .ibh-467_c > .v_15-g
	{
		padding: 30px 0px;
	}

	body.tg-875_gb section.begd_533__i
	{
		margin-top: 30px;
	}


	body.tg-875_gb .b_421-uabh > .p_974-cw
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tg-875_gb .xdsb-345_u.sh-597_ao
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tg-875_gb .djbg-165_az.sh-597_ao
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tg-875_gb .wsux_769__cozee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tg-875_gb .gla_79__cfbad
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tg-875_gb .pm_688-khuxv > .qncej-228_hknie
	{
		margin-top: 50px;
	}

body.tg-875_gb .md_903-bia .xjg-108_faxfa > .j_345-alch
{
	width: 28px;
	height: 28px;
}

body.tg-875_gb .md_903-bia .xjg-108_faxfa > .j_345-alch > img
{
	height: 28px;
}
	
	
body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk > .habql_83__b
{
	width: 24px;
    height: 24px;
}


body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a > .vmgrz-493_cquk > .habql_83__b > img
{
	height: 24px;
}

	
body.tg-875_gb .jtfzd-59_tfo > .gdbsa_870__ebfc > .jt-434_xbr
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tg-875_gb .md_903-bia > .jtfzd-59_tfo > .gdbsa_870__ebfc > .ab_451__ybxe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tg-875_gb .jqstl_494__ctccf ul li
{
	line-height: 20px;
}
	
body.tg-875_gb .dgw_819-e
{
	margin-top: 30px;
}

	
body.tg-875_gb .djbg-165_az.sh-597_ao ul > li
{
	padding: 0px;
}

	
}

